# Generated by Django 4.0.5 on 2022-07-03 15:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_remove_films_img'),
    ]

    operations = [
        migrations.AddField(
            model_name='films',
            name='img',
            field=models.CharField(default='', max_length=100, verbose_name='img'),
        ),
    ]
